body{
 font-family: 'Karla', sans-serif;   
}


h2.form-title {
    font-size: 50px;
    color: #1C355E;
    font-weight: 500;
    margin: 0;
    font-family: "Cormorant Garamond", serif;
}

.schedule-your-consultation h1{
    color: #1C355E;
}
.crm-form-wrapper form .form-group select
 {
    height: 45px;
 }
.crm-form-wrapper {
    margin: 3rem 0;
    padding: 3rem;
    height: auto;
    width: 80%;
    margin: 3rem auto;
}

.crm-form-wrapper form {
    display: flex;
}

.crm-form-wrapper form .form-group {
    width: calc((100% - 1rem) / 2);
    padding: 0.5rem;
}

.crm-form-wrapper form .form-group select {
    width: 100%;
    background: transparent;
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 8px;
    padding: 12px 16px;
    font-size: 12px;
    color: #ffffff !important;
    outline: none;
    transition: border-color 0.3s ease;
    font-family: Karla, sans-serif;
}

.submit_btn {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.submit_btn input {
    width: 20%;
}

.captcha-wrapper .captcha-reload-icon {
    top: 38%;
    bottom: auto;

}

select option {
    background-color: transparent !important;
    color: #000;
    /* dropdown text color */
}

h1 {
    font-size: 50px !important;
    color: #1C355E;
    font-weight: 500;
    margin: 0;
    font-family: "Cormorant Garamond", serif;
}

.consultation-wrapper {
    margin: 0 auto;
    display: flex;
    gap: 30px;
    justify-content: center;
    padding: 3rem 0 4rem;
    width: 80%;
    margin: 0 auto;
}

.card {
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    padding: 30px;
    width: 50%;
    box-sizing: border-box;
}

.card h2 {
    color: #1C355E;
    text-align: center;
    font-size: 32px;
    margin-bottom: 25px;
    font-weight: 500;
    font-family: "Cormorant Garamond", serif;
}

.appointment-btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 16px;
    margin-bottom: 15px;
    background: #EDF9FF;
    border: 1px solid #DCDCDC;
    border-radius: 6px;
    text-decoration: none;
    color: #1C355E;
    font-size: 18px;
}
.appointment-btn:hover {
    background: #238DC1;
    color: #fff;
}
.appointment-btn:last-child {
    margin-bottom: 0;
}

.price {
    font-weight: 600;
    font-size: 20px;
}
 .info-wrapper {
    width: 80%;
    margin: 0 auto;
}

.info-grid {
    display: flex;
    gap: 40px;
    margin-bottom: 30px;
}

.info-box {
    flex: 1;
}

.info-title {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}

.info-title span{
        font-size: 32px;
    font-weight: 500;
    color: #1f2f5c;
    font-family: "Cormorant Garamond", serif;
}
.info-box h3{
        font-size: 24px;
    font-weight: 600;
    color: #000;
     font-family: 'Karla', sans-serif;   
}
.divider {
    height: 1px;
    background: #DCDCDC;
    margin-bottom: 15px;
}

.info-box p {
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 12px;
    font-weight: 500;
    color: #363636;
    font-family: 'Karla', sans-serif;   
}

.info-box strong {
    font-weight: 600;
}
.file-label{
    padding: 10px 16px;
}

.notice {
    display: flex;
    align-items: center;
    gap: 10px;
    background: #EDF9FF;
    color: #1C355E;
    padding: 15px 20px;
    border-radius: 4px;
    font-size: 24px;
    font-family: 'Karla', sans-serif;   
}
.notice-wrapper{
    display: flex;
    align-items: center;
    line-height: 30px;
    justify-content: space-between;
    gap: 15px;
    width: 80%;
    margin: 0 auto;
}
.notice-wrapper span{
    font-size: 24px;
    color: #1C355E;
}
.notice img{
        width: 35px;
}
.info-title img {
    width: 20px;
}
.Patients_info{
        background: #FBFBFB;
    padding: 4rem 0 1rem;
}
.clinic-wrapper {
    width: 80%;
    margin: 0 auto;
}
.clinic-time{
    padding: 4rem 0;
}
.clinic-intro {
    font-size: 24px;
    margin-bottom: 30px;
    color: #1C355E;
    font-family: "Cormorant Garamond", serif;
}

.clinic-grid {
    display: flex;
    gap: 30px;
    justify-content: center;
}

.clinic-card {
    width: 35%;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    padding: 25px 20px;
    box-sizing: border-box;
    text-align: center;
}

.clinic-card p {
    margin: 6px 0;
    font-size: 18px;
    color: #363636;
       font-family: 'Karla', sans-serif;    
}

.clinic-card .small-title {
    font-size: 16px;
    color: #363636;
    margin-bottom: 10px;
}

.clinic-card h3 {
       margin: 0 0 15px;
    font-size: 32px;
    font-weight: 500;
    color: #238DC1;
    font-family: "Cormorant Garamond", serif;
}



@media screen and (min-width: 992px) and (max-width: 1280px) {
    .card h2{
        font-size: 28px;
    } 
    .section-heading{
        font-size: 42px!important;
    }
    .info-title{
        font-size: 28px;
    }
    .info-box h3{
        font-size: 20px;
    }
    .notice-wrapper span{
        font-size: 18px;
    }
    .clinic-card h3{
        font-size: 28px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) { 
    .card h2{
        font-size: 28px;
    }
    .info-title{
        font-size: 26px;
    }
    .info-box h3{
        font-size: 16px;
    }
    .notice-wrapper span{
        font-size: 18px;
    }
    .clinic-card h3{
        font-size: 20px;
    }
    .crm-form-wrapper{
        padding: 1.5rem;
    }
    .clinic-card{
        width: 50%;
    }
    .section-heading{
        font-size: 40px !important;
        line-height: 40px;
    }
    .consultation-wrapper{
        padding: 2rem 0;
    }
    .consultation-wrapper,
    .info-wrapper,
    .notice-wrapper,
    .clinic-wrapper,
    .crm-form-wrapper{
        width: 100%;
    }
    .info-title span{
        font-size: 26px;
    }
}


@media (max-width: 767px) {
    .crm-form-wrapper form .form-group {
        width: 100%;
    }

    .captcha-wrapper .captcha {
        width: 100%;
        margin-bottom: 1rem;
    }
    .card {
        padding: 10px;
        width: 100%;
    }
    .consultation-wrapper {
        flex-direction: column;
        align-items: center;
        padding: 1rem 1rem;
    }
    .Patients_info{
        padding: 2rem 0;
    }
    .clinic-time{
        padding: 2rem 0;
    }
    .info-grid {
        flex-direction: column;
    }
    .clinic-intro{
        margin-bottom: 0;
    }
    .crm-form-wrapper{
        margin: 1rem 0 2rem;
    }
    .clinic-grid {
        flex-direction: column;
        align-items: center;
    }
    .clinic-card{
        width: 80%;
    }
    .card h2{
        margin-bottom: 0;
        font-size: 28px;
    }
    .info-title{
        font-size: 28px;
    }
    .info-box h3{
        font-size: 18px;
    }
    .notice-wrapper span{
        font-size: 16px;
        line-height: 22px;
    }
    .clinic-card h3{
        font-size: 26px;
    }
    .crm-form-wrapper{
        padding: 1.5rem;
    }
    .section-heading{
        font-size: 38px !important;
        line-height: 38px;
        padding-top: 20px;
    }
    .consultation-wrapper,
    .info-wrapper,
    .notice-wrapper,
    .clinic-wrapper,
    .crm-form-wrapper{
        width: 100%;
    }
    .info-box p br{
        display: none;
    }
    .info-title span{
        font-size: 26px;
    }
}